{
    "img_path": "/home/Disk/chendongxin/data/ACNE04",
    "train_json_file": "jpeg_divide_json/NNEW_trainval_1.json",
    "test_json_file": "jpeg_divide_json/NNEW_test_1.json",
    "log_file": "logs/baseline/pvt_ACNE04/1.log",
    "model_save_file": "weights/aggregation_separation_loss/baseline/ACNE04/pvt_1_state_dict.pth",
    "model_load_file": "",
    "batch_size": 16,
    "learning_rate": 1e-3,
    "lambda_cls": 1,
    "lambda_penalty": 0.01,
    "lambda_inner": 0.001,
    "lambda_outer": 0.001,
    "constraint": 10,
    "distance_loss": "SmoothL1Loss",
    "input_size": [
        224,
        224
    ],
    "epoch": 400,
    "num_workers": 16,
    "spatial_dimension": 2,
    "class_nums": 4,
    "pretrain": true,
    "model_name": "PVT",
    "gpu_device": "cuda:2"
}